## r-cran-fdrtool 1.2.15

=== DESCRIPTION ===
Package: fdrtool
Version: 1.2.15
Date: 2015-07-07
Title: Estimation of (Local) False Discovery Rates and Higher Criticism
Author: Bernd Klaus and Korbinian Strimmer.
Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
Depends: R (>= 3.0.2)
Suggests:
Imports: graphics, grDevices, stats
Description: Estimates both tail area-based false 
   discovery rates (Fdr) as well as local false discovery rates (fdr) for a 
   variety of null models (p-values, z-scores, correlation coefficients,
   t-scores).  The proportion of null values and the parameters of the null 
   distribution are adaptively estimated from the data.  In addition, the package 
   contains functions for non-parametric density estimation (Grenander estimator), 
   for monotone regression (isotonic regression and antitonic regression with weights),
   for computing the greatest convex minorant (GCM) and the least concave majorant (LCM), 
   for the half-normal and correlation distributions, and for computing
   empirical higher criticism (HC) scores and the corresponding decision threshold.
License: GPL (>= 3)
URL: http://strimmerlab.org/software/fdrtool/
Packaged: 2015-07-07 20:55:57 UTC; strimmer
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-07-08 09:50:31
