=== debian/changelog ===
r-cran-fdrtool (1.2.15-1) unstable; urgency=medium

  * Initial release (closes: #931450)

 -- Andreas Tille <tille@debian.org>  Fri, 05 Jul 2019 12:26:49 +0200
