=== debian/control ===
Source: r-cran-fdrtool
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
           Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 12~),
               dh-r,
               r-base-dev
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool.git
Homepage: https://cran.r-project.org/package=fdrtool

Package: r-cran-fdrtool
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R estimation of false discovery dates and higher criticism
 Estimates both tail area-based false discovery rates (Fdr) as well as
 local false discovery rates (fdr) for a variety of null models (p-values,
 z-scores, correlation coefficients, t-scores). The proportion of
 null values and the parameters of the null distribution are adaptively
 estimated from the data. In addition, the package contains functions for
 non-parametric density estimation (Grenander estimator), for monotone
 regression (isotonic regression and antitonic regression with weights),
 for computing the greatest convex minorant (GCM) and the least concave
 majorant (LCM), for the half-normal and correlation distributions, and
 for computing empirical higher criticism (HC) scores and the
 corresponding decision threshold.
