## r-cran-fdrtool 1.2.16

=== debian/changelog ===
r-cran-fdrtool (1.2.16-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Joost van Baal-Ilić <joostvb@debian.org>  Wed, 13 Jan 2021 07:57:44 +0000

r-cran-fdrtool (1.2.15-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 15:18:41 +0200
