=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool.git
 Homepage: https://cran.r-project.org/package=fdrtool
+Rules-Requires-Root: no
 
 Package: r-cran-fdrtool
 Architecture: any
