## r-cran-fdrtool 1.2.17

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: fdrtool
-Version: 1.2.15
-Date: 2015-07-07
+Version: 1.2.17
+Date: 2021-11-13
 Title: Estimation of (Local) False Discovery Rates and Higher Criticism
 Author: Bernd Klaus and Korbinian Strimmer.
 Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
@@ -18,8 +18,8 @@
    for the half-normal and correlation distributions, and for computing
    empirical higher criticism (HC) scores and the corresponding decision threshold.
 License: GPL (>= 3)
-URL: http://strimmerlab.org/software/fdrtool/
-Packaged: 2015-07-07 20:55:57 UTC; strimmer
+URL: https://strimmerlab.github.io/software/fdrtool/
 NeedsCompilation: yes
+Packaged: 2021-11-13 19:05:08 UTC; strimmer
 Repository: CRAN
-Date/Publication: 2015-07-08 09:50:31
+Date/Publication: 2021-11-13 20:30:11 UTC
