=== debian/changelog ===
r-cran-fdrtool (1.2.17-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.2.17
  * Bump Standards-Version to 4.6.0 (no changes needed)

 -- Nilesh Patra <nilesh@debian.org>  Tue, 16 Nov 2021 02:23:58 +0530
