=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/fdrtool_([-\d.]*)\.tar\.gz
