## r-cran-fdrtool 1.2.18

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,15 @@
 Package: fdrtool
-Version: 1.2.17
-Date: 2021-11-13
+Version: 1.2.18
+Date: 2024-08-20
 Title: Estimation of (Local) False Discovery Rates and Higher Criticism
-Author: Bernd Klaus and Korbinian Strimmer.
-Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
-Depends: R (>= 3.0.2)
+Authors@R: c(person(given = "Bernd",
+                      family = "Klaus",
+                      role = "aut"),
+             person(given = "Korbinian",
+                      family = "Strimmer",
+                      role = c("aut", "cre"),
+                      email = "strimmerlab@gmail.com"))
+Depends: R (>= 3.4.0)
 Suggests:
 Imports: graphics, grDevices, stats
 Description: Estimates both tail area-based false 
@@ -20,6 +25,9 @@
 License: GPL (>= 3)
 URL: https://strimmerlab.github.io/software/fdrtool/
 NeedsCompilation: yes
-Packaged: 2021-11-13 19:05:08 UTC; strimmer
+Packaged: 2024-08-20 09:34:07 UTC; strimmer
+Author: Bernd Klaus [aut],
+  Korbinian Strimmer [aut, cre]
+Maintainer: Korbinian Strimmer <strimmerlab@gmail.com>
 Repository: CRAN
-Date/Publication: 2021-11-13 20:30:11 UTC
+Date/Publication: 2024-08-20 10:40:25 UTC
