=== debian/changelog ===
r-cran-fdrtool (1.2.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 13:12:09 +0900

r-cran-fdrtool (1.2.17-2) unstable; urgency=medium

  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * d/control: remove my name from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Mon, 22 Apr 2024 14:47:25 +0000
