=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: r-cran-fdrtool
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Joost van Baal-Ilić <joostvb@debian.org>,
-           Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Uploaders: Andreas Tille <tille@debian.org>
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool.git
+Homepage: https://cran.r-project.org/package=fdrtool
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fdrtool.git
-Homepage: https://cran.r-project.org/package=fdrtool
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-fdrtool
 Architecture: any
